.header-mdl-home {  background: #51ae32; }

.header-mdl-title { position: absolute; bottom: 0; left: 0; right: 0; width: 100%; }
.header-mdl-title h1 {
    color: #fff; font-size: 36px; margin-bottom: 20px;
  font-family: "PT Sans", sans-serif; width: 60%; }
.header-mdl-title h1 small {
    color: #fff; display: block; font-size: 16px; letter-spacing: 0; font-weight: 700; line-height: 1.5; }
.header-mdl-title p { color: #fff; font-size: 16px;  }

.teaser-icon { margin-bottom: 40px; }

#page { padding-top: 0 !important; }

#pageheadermdl { background-color: #51ae32; height: 90px; }

#navbarmdl { position: absolute; top: 25px; left: 0; right: 0; z-index: 12; width: 100%; background: #51ae32;  }

#navbarmdl > .container { position: relative; z-index: 12; }

#logomdl { float: left; display: block; text-align: left; text-decoration: none; height: 40px; line-height: 40px; position: relative; font-size: 1.3em; font-weight: 600; color: #fff; padding-left: 45px; }
#logomdl .logo { position: absolute; left: 0; top: 4px;
  display: inline-block; height: 30px; width: 30px; transition: all 0.2s ease; text-decoration: none !important; }
#logomdl .claim { display: inline-block; }

#nav-social { float: right; margin-left: 0 !important; margin-right: 20px !important; }
#nav-search { float: right; position: static; display:block !important;}
#nav-touch { float: right; }

a.nav-icon-mdl { padding-left: 0; padding-right: 0; text-align: center; height: 40px; width: 40px; color: #fff; padding: 0; font-size: 1.2em; line-height: 40px; display: inline-block; font-weight: 400; position: relative; }
a.nav-icon-mdl:hover { color: #fff; background-color: #49962b;}
a.nav-icon-mdl.twitter:hover { background-color: #1da1f2; }
a.nav-icon-mdl.facebook:hover { background-color: #3b5998; }
a.nav-icon-mdl.youtube:hover { background-color: #cd201f; }
a.nav-icon-mdl.nav-search:hover { background-color: #c71748; }
a.nav-icon-mdl.instagram:hover { background-color: #515ecf; background: radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf); }

#navbarmdl.affix { position: fixed; top: 0; transition: background 0.2s ease-out; }
#navbarmdl.affix #logomdl .logo { height: 30px !important; width: 30px !important; }


.home #pageheadermdl { display: none; }
.home #navbarmdl { background: rgba(80, 174, 49, 0); }
.home #navbarmdl.affix { background: rgba(80, 174, 49, 1); }

.home .header-image figure {
    max-height: 650px; max-width: 2560px;
  margin: 0 auto; overflow: hidden; }

.home #logomdl { }
.home #logomdl .claim { display: none; }

@media (max-width: 1023px) {
  
  #nav-main { display: none; }
  .home #navbarmdl.affix #logomdl .claim { display: block; }
    
}


@media (max-width: 520px) {
  
  #nav-social { display: none; }
  .header-mdl-home { margin-bottom: 60px; }
  .header-mdl-title h1 { margin-bottom: 10px; }
  .header-mdl-title h1 small { position: absolute; top: 100%; left: 0;
    width: 100%; background: rgba(80, 174, 49, 1);
    padding: 5px 20px; }
  
  .box-bg { margin-left: -20px; margin-right: -20px;
  }

}


@media (max-width: 767px) {
  
  

}


@media (max-width: 319px) {

  
}



@media (min-width: 521px) {

  

}

@media (min-width: 521px) and (max-width: 1023px) {

  .home .affix-top a.nav-icon-mdl .fa {
    text-shadow: 1px 1px 1px rgba(17, 70, 0, 0.5);
  }
  
  .home .affix-top a.nav-icon-mdl:hover .fa { text-shadow: none; }

}


@media (min-width: 768px) {

  #logomdl { margin-right: 30px; }
  .home #logomdl { margin-right: 0; }
  
  .header-mdl-title h1 { font-size: 48px !important; margin-bottom: 20px; }
  .header-mdl-title h1 small { font-size: 18px !important; }

}



@media (min-width: 1024px) {   
   
   .header-mdl-title h1 { font-size: 54px !important; margin-bottom: 30px; }
           
  #nav-main { float: left; }
  .nav-main { position: relative; }
  .nav-main > li { float: left; position: relative; }
  .nav-main > li > a { font-size: 1.1em; line-height: 20px; font-weight: 600; color: #fff; padding: 10px 12px; }
    .nav-main > li > a:hover,
    .nav-main > li:hover > a { color: #ffee00 !important; background-color: #49962b;}
  .nav-sub { display: none; position: absolute; top: 100%; left: 0;
    width: auto; min-width: 100%; white-space: nowrap;
    background-color: #49962b; padding: 12px 0; }
    .nav-main > li:hover .nav-sub { display: block; }
  .nav-sub > li > a { font-weight: 400; font-size: 1.1em; color: #fff; padding: 3px 12px;}
  .nav-sub > li > a:hover { color: #ffee00; }
  .nav-sub .nav-sub { display: none !important; }
  
}

@media (min-width: 1024px) and (max-width: 1199px) {
  
  a.nav-icon-mdl { font-size: 1em; width: 30px; }
  a.nav-icon-mdl:hover { background-color: #49962b !important; }

}


@media (min-width: 1200px) {

  a.nav-icon-mdl {  }
  .home .header-mdl { min-height: 290px; }
  .header-mdl-title h1 { font-size: 60px !important; }
  .header-mdl-title h1 small { font-size: 20px !important; }
    
}


@media (min-width: 1400px) {
  
  .home .header-mdl { min-height: 340px; }
  .header-mdl-title h1 { font-size: 3.7vw !important; }
  .header-mdl-title h1 small { font-size: 24px !important; }
  
  #logomdl { padding-left: 0; }
  #logomdl .logo { left: -50px;  }
  .home #logomdl .logo { left: -100px; height: 80px; width: 80px;  }
  
  #navbarmdl.affix #logomdl .logo { left: -50px; }

}




